## php-pspell 1.0.1

=== debian/changelog ===
php-pspell (3:1.0.1-3~exp1) experimental; urgency=medium

  * Upload to experimental

 -- Ondřej Surý <ondrej@debian.org>  Tue, 24 Sep 2024 15:21:22 +0200

php-pspell (3:1.0.1-3) unstable; urgency=medium

  * Bump Build-Dependencies for PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sun, 22 Sep 2024 09:21:11 +0200

php-pspell (3:1.0.1-2) unstable; urgency=medium

  * Bump default version to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 17:33:58 +0200

php-pspell (3:1.0.1-1) unstable; urgency=medium

  * Initial packaging
  * Bump the epoch to override the php-imap that comes from php-defaults
  * Build only for PHP 8.4 and higher

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 10:38:14 +0200
