=== debian/control ===
Source: php-pspell
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 10~),
               dh-php (>= 5.5~),
               libpspell-dev,
               php-all-dev (>= 2:95~)
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/php-team/pecl/php-pspell.git
Vcs-Browser: https://salsa.debian.org/php-team/pecl/php-pspell
Homepage: https://pecl.php.net/package/pspell

Package: php-pspell
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: This package provides the pspell module(s) for PHP
 This extension allows you to check the spelling of a word and offer
 suggestions.
 .
 The extension is unbundled from php-src as of PHP 8.4.0.
 .
 This is empty package that depends on default PHP version.

Package: php-pspell-all-dev
Architecture: all
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: This package provides the pspell module(s) for PHP
 This extension allows you to check the spelling of a word and offer
 suggestions.
 .
 The extension is unbundled from php-src as of PHP 8.4.0.
 .
 This is empty package that depends on all PHP versions.

Package: php8.4-pspell
Architecture: any
Pre-Depends: php-common (>= 2:69~)
Depends: ${misc:Depends},
         ${pecl:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Suggests: ${pecl:Suggests}
Breaks: ${pecl:Breaks}
Replaces: ${pecl:Replaces}
Provides: ${pecl:Provides},
          ${php:Provides}
Recommends: ${misc:Recommends}
Description: This package provides the pspell module(s) for PHP
 This extension allows you to check the spelling of a word and offer
 suggestions.
 .
 The extension is unbundled from php-src as of PHP 8.4.0.
